
Redmine - Feature #2452

Ability to move forum threads

2009-01-07 06:11 - eli lindner

Status: Closed Start date: 2009-01-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Forums Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed   

Description

I see a use case for the moving of forum threads from one board to another (with in a project).

Related issues:

Has duplicate Redmine - Feature #3113: Move messages between Forums Closed 2009-04-03

Associated revisions

Revision 2649 - 2009-04-05 12:08 - Jean-Philippe Lang

Adds the ability to move threads between project forums (#2452). 'Edit message' permission is required.

History

#1 - 2009-01-07 13:03 - Jerome Vanthournout

I fully agree with you. This feature would be very welcome. Last time, I had to edit the SQL database which is definitely not safe.

+1

#2 - 2009-01-12 21:30 - Jean-Philippe Lang

- Target version set to 0.9.0

#3 - 2009-02-07 21:47 - Sick Boy

+1 for me. Kinda important feature, with some public forums around :)

#4 - 2009-03-20 11:51 - Benjamin Baroukh

Definitely +100.

Could be interesting to change the owner of a post to, for refactoring (manager only of course).

#5 - 2009-04-04 02:18 - Anonymous

+1

#6 - 2009-04-05 12:03 - Jean-Philippe Lang

- Category set to Forums

- Status changed from New to Closed

- Resolution set to Fixed

Feature added in r2649. 'Edit messages' permission is required for that.
